@charset "utf-8";

.cbox { 
}
* html .cbox {
	zoom: 100%;
}
*:first-child+html .cbox {
	display: inline-block;
}
.cbox:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}


.pc {
	display: block;
}
.sp {
	display: none;
}


#Sponsor {
	text-align: center;
	padding: 100px 0;
}
	#Sponsor h3 {
		font-weight: bold;
		font-size: 14px;
		margin-bottom: 30px;
		display: flex;
		align-items: center;/* 縦位置の調整 */
		text-align: center;
	}
		#Sponsor h3:before,
		#Sponsor h3:after {
			content: '';
			flex-grow: 1;/* 余白を分け与える */
			height: 1px;
			background: #d3dde0;
		}
		#Sponsor h3:before {
			margin-right: 20px;
		}
		#Sponsor h3:after {
			margin-left: 20px;
		}





	#Sponsor .in {
		width: 90%;
		max-width: 1200px;
		margin: 0 auto;
	}
	#Sponsor .set {
		margin-bottom: 80px;
	}
		#Sponsor .set img {
			width: 100%;
			height: auto;
		}



		#Sponsor .set.layout01 p {
			width: 35%;
			margin: 0 auto;
		}
			#Sponsor .set.layout02 p {
				width: 100%;
				margin: 0 auto;
			}
			#Sponsor .set.layout03 p {
				width: 100%;
				margin: 0 auto;
			}


		#Sponsor .set.layout04 .cell {
			float: left;
			width: 47%;
		}
		#Sponsor .set.layout04 .cell:last-child {
			float: right;
		}
			#Sponsor .set.layout04 p {
				width: 60%;
				margin: 0 auto;
			}


@media screen and (max-width: 1023px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}


		#Sponsor .set.layout01 p {
			width: 60%;
			margin: 0 auto;
		}
			#Sponsor .set.layout02 p {
				width: 100%;
				margin: 0 auto;
			}
			#Sponsor .set.layout03 p {
				width: 90%;
				margin: 0 auto;
			}
	
		#Sponsor .set.layout04 .cell {
			float: none;
			width: 100%;
			margin-bottom: 80px;
		}
			#Sponsor .set.layout04 .cell p {
				width: 65%;
				margin: 0 auto;
			}
		#Sponsor .set.layout04 .cell:last-child {
			float: none;
			margin-bottom: 0px;
		}
			#Sponsor .set.layout04 p {
				width: 100%;
				margin: 0 auto;
			}
	
	
}

